<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@+id/newAlbumNav"
        android:icon="@drawable/ic_new_release"
        android:title="New Album" />
    <item android:id="@+id/trackNav"
        android:icon="@drawable/ic_browse_music"
        android:title="Tracks" />
    <item android:id="@+id/artistNav"
        android:icon="@drawable/ic_browse_artist"
        android:title="Artists" />

</menu>